
Foreman - Feature #10064

As a user I want to be able to specify different compute resources to select atomic

04/07/2015 02:45 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Tracker #10060: Atomic Content & Provisioning Rejected

History

#1 - 04/07/2015 02:46 PM - David Davis

- Blocks Tracker #10060: Atomic Content & Provisioning added

#2 - 04/07/2015 02:50 PM - David Davis

- Status changed from New to Assigned

#3 - 04/07/2015 03:09 PM - David Davis

- Category set to Web Interface

#4 - 08/12/2015 01:01 PM - David Davis

- Status changed from Assigned to New

- Assignee deleted (David Davis)

#5 - 08/24/2023 01:40 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
